<div id="penetapan" class="centering" style="width:1080px;margin-top: 1%;">
    <div id='pihak_pilih' style="background:white;padding:5px;height:auto;">
        <div class="detil" style="font-size:14px;margin-top:25px;width: 100%;margin: 0 auto;border-color: #FFFFFF;">
            <div id="sub_title" style="padding:10px;color:#5FB85C;text-align:center;"><?php echo $judul_popup; ?></div>   
            <hr class="thick-line" style="clear:both;">         
			<form id="frm_edit_grasi" style="background:white;margin:0;" method="post" role="form" action="<?php echo base_url().'perkara_grasi/validasiUpdateGrasi';?>">
			<table id="tableDetilPerkara">
				<col width="30%">
				<col width="70%">
				<tbody>
					<?php
					if($this->session->userdata('jenis_pengadilan')==2){
							$nop="Nomor Perkara Dilmil";
							$put="Putusan Dilmil";
							$bersi="Pengiriman Berkas Grasi ke Orditurat Militer";
							$nobersi="Nomor Surat Pengiriman Berkas Grasi ke Orditurat Militer";
							$nos="Pemberitahuan Putusan Grasi Kepada Pemohon dan Oditur";
							$nosi="Penerimaan Tembusan Berita Acara Pelaksanaan Putusan Dari Oditur Militer";
					}else{
							$nop="Nomor Perkara PN";
							$put="Putusan PN";
							$bersi="Pengiriman Berkas Grasi ke Kejaksaan negeri";
							$nobersi="Nomor Surat Pengiriman Berkas Grasi ke Kejaksaan Negeri";
							$nos="Pemberitahuan Putusan Grasi Kepada Pemohon dan Jaksa";
							$nosi="Penerimaan Tembusan Berita Acara Pelaksanaan Putusan Dari Penuntut Umum";
						}
					?>		
					<tr>
						<td style="color:white;"><?php echo $nop; ?></td>
						<input type="hidden" id="id" name="id" value="<?php echo $id; ?>">
						<input type="hidden" id="perkara_id" name="perkara_id" value="<?php echo $perkara_id; ?>">
						<input type="hidden" id="alur_perkara_id" name="alur_perkara_id" value="<?php echo $alur_perkara_id; ?>">
						<input type="hidden" id="curr_date" name="curr_date" value="<?php echo $curr_date; ?>">
						<input type="hidden" id="nomor_perkara_pn" name="nomor_perkara_pn" value="<?php echo $nomor_perkara_pn; ?>">
						<td style="padding:0px;padding-left:5px;"><?php echo $nomor_perkara_pn; ?></td>
					</tr>
					<tr>
						<td style="color:white;"><?php echo $put; ?></td>
						<td style="padding:0px;padding-left:5px;"><?php echo $putusan_pn; ?></td>
					</tr>
					<?php if($nomor_perkara_banding!==''){ ?>
					<tr>
						<td style="color:white;">Nomor Perkara Banding</td>
						<td style="padding:0px;padding-left:5px;"><?php echo $nomor_perkara_banding; ?></td>
					</tr>
					<tr>
						<td style="color:white;">Putusan Banding</td>
						<td style="padding:0px;padding-left:5px;"><?php echo $putusan_banding; ?></td>
					</tr>
					<?php } ?>
					<?php if($nomor_perkara_kasasi!==''){ ?>
					<tr>
						<td style="color:white;">Nomor Perkara Kasasi</td>
						<td style="padding:0px;padding-left:5px;"><?php echo $nomor_perkara_kasasi; ?></td>
					</tr>
					<tr>
						<td style="color:white;">Putusan Kasasi</td>
						<td style="padding:0px;padding-left:5px;"><?php echo $putusan_kasasi; ?></td>
					</tr>
					<?php } ?>
					<?php if($nomor_perkara_pk!==''){ ?>
					<tr>
						<td style="color:white;">Nomor Perkara PK</td>
						<td style="padding:0px;padding-left:5px;"><?php echo $nomor_perkara_pk; ?></td>
					</tr>
					<tr>
						<td style="color:white;">Putusan PK</td>
						<td style="padding:0px;padding-left:5px;"><?php echo $putusan_pk; ?></td>
					</tr>
					<?php } ?>
					<tr>
						<td style="color:white;">Permohonan Grasi <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='permohonan_grasi' class="datepicker" value="<?php echo $permohonan_grasi; ?>" placeholder="tgl/bln/tahun" name='permohonan_grasi' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Permohonan Penundaan Pidana</td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='permohonan_penundaan_pidana' value="<?php echo $permohonan_penundaan_pidana; ?>" class="datepicker" placeholder="tgl/bln/tahun" name='permohonan_penundaan_pidana' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr id="tr_terdakwa">
						<td style="color:white;">Nama Terdakwa <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<span class="custom-dropdown custom-dropdown--emerald"  style="border:1px #ddd solid; width:250px;">
							<select name="terdakwa_id" id="terdakwa_id" onchange="" style="width:250px;" class="custom-dropdown__select custom-dropdown__select--white">
							<option value="<?php echo $terdakwa_id; ?>" selected><?php echo $terdakwa_nama; ?></option>
							<?php
								if($terdakwa!=''){
									if($terdakwa->num_rows>0){
										$id = '0';
										foreach ($terdakwa->result() as $row) {
									    	echo '<option value="'.base64_encode($this->encrypt->encode($row->id)).'">'.$this->templatehelper->standradnaming($row->nama).'</option>';
									    }
									}
								}
							?>
							</select>
							</span>
						</td>
					</tr>
					<tr>
						<td style="color:white;">Nama Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="hidden" id='enc_pemohon' value="<?php echo $pemohon_id;?>" name='enc_pemohon'>
						<input type="text" id='fullname' name='nama_pemohon' value="<?php echo $pemohon_nama; ?>" class="standard-input" maxlength="200">
						<input type="button" onClick="popup_form2nd('<?php echo base_url('pihak_list');?>')" value="Cari" style="padding: 7px 0;color:white;background: #7f8c8d;border: 0 none;  -webkit-border-radius: 0 0 0 0;width: 90px;">
						</td>
					</tr>
					<?php 
					if ($this->session->userdata('jenis_pengadilan')==2 && $pemohon_pekerjaan=='Tentara Nasional Indonesia'){
					?>
					<tr class="militer">
						<td style="color:white;">NRP Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='nrp' value="<?php echo $pemohon_nrp; ?>" name='nrp_pemohon' class="standard-input" style="width:99%" maxlength="200">
						</td>
					</tr>
					<tr class="militer">
						<td style="color:white;">Pangkat Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='pangkat' value="<?php echo $pemohon_pangkat; ?>" name='pangkat_pemohon' class="standard-input" style="width:99%" maxlength="200">
						</td>
					</tr>
					<tr class="militer">
						<td style="color:white;">Jabatan Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='jabatan' value="<?php echo $pemohon_jabatan; ?>" name='jabatan_pemohon' class="standard-input" style="width:99%" maxlength="200">
						</td>
					</tr>
					<tr class="militer">
						<td style="color:white;">Kesatuan Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='kesatuan' value="<?php echo $pemohon_kesatuan; ?>" name='kesatuan_pemohon' class="standard-input" style="width:99%" maxlength="200">
						</td>
					</tr>
					<?php 
					} ?>
					<tr>
						<td style="color:white;">Pekerjaan Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='pekerjaan' value="<?php echo $pemohon_pekerjaan; ?>" name='pekerjaan_pemohon' class="standard-input" style="width:99%" maxlength="200">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Alamat Pemohon <font color="red">*</font></td>
						<td style="padding:0px;padding-left:5px;">
						<textarea type="text" id='alamat' name='alamat_pemohon' class="standard-input" style="width:99%" maxlength="200" ><?php echo $pemohon_alamat; ?></textarea>
						</td>
					</tr>
					<tr>
						<td style="color:white;">Pemberitahuan Putusan Tetap</td>
						<td style="padding:0px;padding-left:5px;">
						<input type="text" id='pemberitahuan_putusan_tetap' class="datepicker" value="<?php echo $pemberitahuan_putusan_tetap; ?>" placeholder="tgl/bln/tahun" name='pemberitahuan_putusan_tetap' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Menjalani Pidana Pengganti <?php echo $menjalani_pidana_pengganti; ?></td>
						<td style="padding:0px;padding-left:5px;">
						<span class="custom-dropdown custom-dropdown--emerald"  style="border:1px #ddd solid; width:250px;">
								<select name="status_pidana_pengganti" id="status_pidana_pengganti" onchange="" style="width:250px;" class="custom-dropdown__select custom-dropdown__select--white">
								<?php
								if ($menjalani_pidana_pengganti=="Ya") {
									?>
									<option value="Y" selected>Ya</option>
									<option value="T">Tidak</option>
									<?php
								}else{
									?>
									<option value="Y">Ya</option>
									<option value="T" selected>Tidak</option>
									<?php
								}
								?>
								</select>
							</span>
						</td>
					</tr>
					<tr>
						<td style="color:white;">Terpidana Dalam Tahanan</td>
						<td style="padding:0px;padding-left:5px;">
							<span class="custom-dropdown custom-dropdown--emerald"  style="border:1px #ddd solid; width:250px;">
							<select name="status_terpidana_tahanan" id="status_terpidana_tahanan" onchange="" style="width:250px;" class="custom-dropdown__select custom-dropdown__select--white">
							<?php
								if ($terpidana_dalam_tahanan=="Ya") {
									?>
									<option value="Y" selected>Ya</option>
									<option value="T">Tidak</option>
									<?php
								}else{
									?>
									<option value="Y">Ya</option>
									<option value="T" selected>Tidak</option>
									<?php
								}
								?>
							</select>
							</span>
						</td>
					</tr>
					<tr>
						<td style="color:white;">Denda Dibayar</td>
						<td style="padding:0px;padding-left:5px;">
							<span class="custom-dropdown custom-dropdown--emerald"  style="border:1px #ddd solid; width:250px;">
							<select name="status_terpidana_denda" id="status_terpidana_denda" onchange="" style="width:250px;" class="custom-dropdown__select custom-dropdown__select--white">
								<?php
								if ($denda_dibayar=="Ya") {
									?>
									<option value="Y" selected>Ya</option>
									<option value="T">Tidak</option>
									<?php
								}else{
									?>
									<option value="Y">Ya</option>
									<option value="T" selected>Tidak</option>
									<?php
								}
								?>
							</select>
							</span>
						</td>
					</tr>
					<tr>
						<td style="color:white;">Barang Rampasan</td>
						<td style="padding:0px;padding-left:5px;">
							<span class="custom-dropdown custom-dropdown--emerald"  style="border:1px #ddd solid; width:250px;">
							<select name="status_terpidana_barang_rampasan" id="status_terpidana_barang_rampasan" onchange="" style="width:250px;" class="custom-dropdown__select custom-dropdown__select--white">
							<?php
								if ($barang_rampasan=="Ya") {
									?>
									<option value="Y" selected>Disimpan</option>
									<option value="T">Diuangkan</option>
									<?php
								}else{
									?>
									<option value="Y">Disimpan</option>
									<option value="T" selected>Diuangkan</option>
									<?php
								}
							?>
							</select>
							</span>
						</td>
					</tr>
					
					<tr>
						<td style="color:white;"><?php echo $bersi;?></td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='tanggal_pengiriman_berkas_kejaksaan' value="<?php echo $pengiriman_berkas_grasi_ke_kejaksaan; ?>" class="datepicker" placeholder="tgl/bln/tahun" name='tanggal_pengiriman_berkas_kejaksaan' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;"><?php echo $nobersi;?></td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='nomor_pengiriman_berkas_kejaksaan' value="<?php echo $no_pengiriman_berkas_grasi_ke_kejaksaan; ?>" name='nomor_pengiriman_berkas_kejaksaan' class="standard-input" maxlength="100" style="width:99%">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Pengiriman Berkas Grasi ke MA</td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='tanggal_pengiriman_berkas_ma' value="<?php echo $pengiriman_berkas_grasi_ke_ma; ?>" class="datepicker" placeholder="tgl/bln/tahun" name='tanggal_pengiriman_berkas_ma' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Nomor Surat Pengiriman Berkas Grasi ke MA</td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='nomor_pengiriman_berkas_ma' value="<?php echo $no_pengiriman_berkas_grasi_ke_ma; ?>" name='nomor_pengiriman_berkas_ma' style="width:99%" class="standard-input" maxlength="100">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Pengiriman Pertimbangan Hakim Grasi</td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='tanggal_pengiriman_pertimbangan_hakim' value="<?php echo $pengiriman_pertimbangan_hakim_grasi; ?>" class="datepicker" placeholder="tgl/bln/tahun" name='tanggal_pengiriman_pertimbangan_hakim' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Tanggal Penerimaan Kembali Berkas Grasi</td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='tanggal_penerimaan_kembali_berkas' value="<?php echo $tanggal_penerimaan_kembali_berkas_grasi; ?>" class="datepicker" placeholder="tgl/bln/tahun"  name='tanggal_penerimaan_kembali_berkas' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;"><?php echo $nos;?></td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='tanggal_pemberitahuan_putusan_grasi' value="<?php echo $pemberitahuan_putusan_grasi; ?>" class="datepicker" placeholder="tgl/bln/tahun" name='tanggal_pemberitahuan_putusan_grasi' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;"><?php echo $nosi;?></td>
						<td style="padding:0px;padding-left:5px;">
							<input type="text" id='tanggal_terima_tembusan_pelaksanaan_putusan' value="<?php echo $pemberitahuan_tembusan_grasi; ?>" class="datepicker" placeholder="tgl/bln/tahun" name='tanggal_terima_tembusan_pelaksanaan_putusan' class="standard-input" maxlength="30">
						</td>
					</tr>
					<tr>
						<td style="color:white;">Keterangan</td>
						<td style="padding:0px;padding-left:5px;" id="keterangan_text">
							<?php echo $this->ckeditor->editor("keterangan",$catatan_putusan_grasi);?>
						</td>
					</tr>
					<tr>
						<td colspan="2" style="background:white;border:0px;" align="center">
						<input type="button" id='kembaliPOPGRASI' value="Kembali" class="btn">
						<input type="submit" id="cetak" value="SIMPAN" class="btn">
						</td>
					</tr>
				</tbody>
				</table>
				</form>
		 </div>
    </div>
</div>
</div>
<script type="text/javascript">
$('#kembaliPOPGRASI').closingFormWin();

function refreshPihakList(){
	$("#popupform_2nd").remove();
	popup_form2nd('<?php echo base_url("pihak_list");?>')
	$("#refresh").remove();
}


$( document ).ready(function() {
    $('#frm_edit_grasi').SubmitHandling({
		refresh:'1',
		setRefresh:1,
		divRef:'#konten',
		clicked:1,
		whenStatus:1,
		btnClicked:'#kembaliPOPGRASI',
		isCKEdit:1,
		tdID:'keterangan_text',
		textID:'keterangan',
	});

      
    $( function() {
        $('#permohonan_grasi').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $(this).val().split("/");
				var tmp2 = $('#curr_date').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Melebihi Hari ini. Sekarang Tanggal '+$('#curr_date').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

		$('#permohonan_penundaan_pidana').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
			}
        });


        $('#pemberitahuan_putusan_tetap').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#pemberitahuan_putusan_tetap').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

		
		$('#tanggal_pengiriman_berkas_kejaksaan').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_pengiriman_berkas_kejaksaan').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });


		$('#tanggal_pengiriman_berkas_ma').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_pengiriman_berkas_ma').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });
		

		$('#tanggal_pengiriman_pertimbangan_hakim').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_pengiriman_pertimbangan_hakim').val().split("/");
				var tmp3 = $('#tanggal_pengiriman_berkas_ma').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() < new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih kurang dari Tanggal Pengiriman Berkas ke Mahkamah Agung. Tanggal Pengiriman Berkas ke Mahkamah Agung '+$('#tanggal_pengiriman_berkas_ma').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

		$('#tanggal_pengiriman_pertimbangan_hakim').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_putusan_presiden').val().split("/");
				var tmp3 = $('#tanggal_pengiriman_pertimbangan_hakim').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() < new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih kurang dari Tanggal Pengiriman Pertimbangan Hakim. Tanggal Pengiriman Pertimbangan Hakim '+$('#tanggal_pengiriman_pertimbangan_hakim').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });


		
		
		$('#tanggal_penerimaan_kembali_berkas').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_penerimaan_kembali_berkas').val().split("/");
				var tmp3 = $('#tanggal_putusan_presiden').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() < new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih kurang dari Tanggal Putusan Presiden. Tanggal Putusan Presiden '+$('#tanggal_putusan_presiden').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });


		$('#tanggal_pemberitahuan_putusan_grasi').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_pemberitahuan_putusan_grasi').val().split("/");
				var tmp3 = $('#tanggal_penerimaan_kembali_berkas').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() < new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih kurang dari Tanggal Penerimaan Kembali Berkas. Tanggal Penerimaan Kembali Berkas '+$('#tanggal_penerimaan_kembali_berkas').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() == new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Penerimaan Kembali Berkas. Tanggal Penerimaan Kembali Berkas '+$('#tanggal_penerimaan_kembali_berkas').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

		$('#tanggal_terima_tembusan_pelaksanaan_putusan').datepicker({
            inline: true,
            showOtherMonths: true,
            dateFormat: 'dd/mm/yy',
            dayNamesMin: ['Ming', 'Sen', 'Sel', 'Rab', 'Kam', 'Jum', 'Sab'],
            beforeShowDay: $.datepicker.noWeekends,
            onSelect: function(dateText, inst) {
            	var date = $(this).datepicker('getDate');
            	var dayOfWeek = weekday[date.getDay()];
            	var error = 0;
            	var message ='';
            	if(dayOfWeek=='Sunday' || dayOfWeek=='Saturday'){
            		message ='Tidak Dapat Memilih diluar Hari Kerja.';
            		message_error_show(message);
            		return;
            	}
				
				var tmp = $('#permohonan_grasi').val().split("/");
				var tmp2 = $('#tanggal_terima_tembusan_pelaksanaan_putusan').val().split("/");
				var tmp3 = $('#tanggal_pemberitahuan_putusan_grasi').val().split("/");
				if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() > new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih Kurang dari Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp[2]+"-"+tmp[1]+"-"+tmp[0]+"T00:00:00").getTime() == new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Permohonan Grasi. Tanggal Permohonan Grasi '+$('#permohonan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() < new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih kurang dari Tanggal Pemberitahuan Putusan Grasi. Tanggal Pemberitahuan Putusan Grasi '+$('#tanggal_pemberitahuan_putusan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				} else if((new Date(tmp2[2]+"-"+tmp2[1]+"-"+tmp2[0]+"T00:00:00").getTime() == new Date(tmp3[2]+"-"+tmp3[1]+"-"+tmp3[0]+"T00:00:00").getTime())){
					message = 'Tidak Dapat Memilih sama dengan Tanggal Pemberitahuan Putusan Grasi. Tanggal Pemberitahuan Putusan Grasi '+$('#tanggal_pemberitahuan_putusan_grasi').val();
					message_error_show(message);
					$(this).css("background-color", "red");
				}else{
					$(this).css("background-color", "#dedbdb");
				}
			}
        });

		
    $('input,select').not('#simpan').keypress(function(event) { return event.keyCode != 13; });
    });
});
</script>

